@font-face{font-family:DINPro;src:url(fonts/dinpro/DINPro.woff) format('woff'),url("fonts/dinpro/DINPro.otf") format("opentype");}
@font-face{font-family:DINPro-CondMedium;src:url("fonts/dinpro/DINPro-CondMedium.woff") format("woff"),url("fonts/dinpro/DINPro-CondMedium.otf") format("opentype");}
@font-face{font-family:DINProCondBlack;src:url("fonts/dinpro/DINPro-CondBlack.otf") format("opentype");}
@font-face{font-family:DINProCondBold;src:url("fonts/dinpro/DINPro-CondBold.woff") format("woff"), url("fonts/dinpro/DINPro-CondBold.otf") format("opentype");}
@font-face{font-family:DINPro-Medium;src:url("fonts/dinpro/DINPro-Medium.otf") format("opentype");}
.contacttel{font-family:DINProCondBold;font-size:32px;color:#000;line-height:42px;}
.contactdet{font-family:DINPro-Medium;font-size:20px;line-height:26px;color:#818181;}
.logoyellow{position:fixed;z-index:1;top:15px;left:100px;}
#logoyellow{width:70px;height:80px;}
#homeSlider .roomlink{font-family:DINProCondBlack;color:#FFF;position:absolute;text-decoration:none;font-size:7em;line-height:1em;display:inline-block;left:25%;top:25%;width:50%;}
.more_dett{background-image:url("../img/rooms_svg/button.svg");background-repeat:no-repeat;width:150px;height:100px;margin:0 auto;margin-top:15px;}
.more_dett:hover{background-image:url("../img/rooms_svg/buttonOver.svg");background-repeat:no-repeat;width:150px;height:100px;margin:0 auto;margin-top:15px;}
.img_rooms{width:100%;}
.yell_sub{font-size:2em;}
#homeSlider .iplus{left:45%;position:absolute;top:-100px;width:1em;transition:all 0.2s ease 0s;}
#homeSlider .iplus:hover{transform:rotate(90deg);}
#homeSlider .rsThumb{font-family:DINProCondBold;text-transform:uppercase;font-size:24px;width:115px;height:44px;cursor:pointer;}
#homeSlider .rsTmb{margin-top:12px;}
}
html.fp-enabled,
.fp-enabled body{margin:0;padding:0;overflow:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0);}
#superContainer{height:100%;position:relative;-ms-touch-action:none;touch-action:none;}
.fp-section{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.fp-slide{float:left;}
.fp-slide, .fp-slidesContainer{height:100%;display:block;}
.fp-slides{z-index:1;height:100%;overflow:hidden;position:relative;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.fp-section.fp-table, .fp-slide.fp-table{display:table;table-layout:fixed;width:100%;}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%;}
.fp-slidesContainer{float:left;position:relative;}
.fp-controlArrow{-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-ms-user-select:none;position:absolute;z-index:4;top:50%;cursor:pointer;height:70px;border-style:solid;margin-top:-38px;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.fp-controlArrow.fp-prev{left:15px;background:url("../img/arrow_left.svg") no-repeat scroll 0 0;width:70px;}
.fp-controlArrow.fp-next{right:15px;background:url("../img/arrow_right.svg") no-repeat scroll 0 0;width:70px}
.fp-scrollable{overflow:scroll;}
.fp-notransition{-webkit-transition:none !important;transition:none !important;}
#fp-nav{position:fixed;z-index:100;top:50%;opacity:1;-webkit-transform:translate3d(0,0,0);}
#fp-nav.right{right:17px;}
#fp-nav.left{left:17px;}
.fp-slidesNav{position:absolute;z-index:4;left:50%;opacity:1;}
.fp-slidesNav.bottom{bottom:17px;}
.fp-slidesNav.top{top:17px;}
#fp-nav ul,
.fp-slidesNav ul{margin:0;padding:0;}
.backyellpolicy{background-color: rgb(245, 205, 16) !important;}
#fp-nav ul li,
.fp-slidesNav ul li{display:block;width:14px;height:13px;margin:7px;position:relative;}
.fp-slidesNav ul li{display:inline-block;}
#fp-nav ul li a,
.fp-slidesNav ul li a{display:block;position:relative;z-index:1;width:100%;height:100%;cursor:pointer;text-decoration:none;}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{height:12px;width:12px;margin:-6px 0 0 -6px;border-radius:100%;}
#fp-nav ul li a span,
.fp-slidesNav ul li a span{border-radius:50%;position:absolute;z-index:1;height:4px;width:4px;border:0;background:#333;left:50%;top:50%;margin:-2px 0 0 -2px;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{width:10px;height:10px;margin:-5px 0px 0px -5px;}
#fp-nav ul li .fp-tooltip{position:absolute;top:-2px;color:#fff;font-size:14px;font-family:arial, helvetica, sans-serif;white-space:nowrap;max-width:220px;overflow:hidden;display:block;opacity:0;width:0;cursor:pointer;}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip{-webkit-transition:opacity 0.2s ease-in;transition:opacity 0.2s ease-in;width:auto;opacity:1;}
#fp-nav ul li .fp-tooltip.right{right:20px;}
#fp-nav ul li .fp-tooltip.left{left:20px;}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell{height:auto !important;}
.fp-slidesNav ul li .fp-slide-tooltip{position:absolute;color:#000;font-size:14px;font-family:arial, helvetica, sans-serif;white-space:nowrap;max-width:220px;overflow:hidden;display:block;opacity:0;width:0;}
.fp-slidesNav ul li:hover .fp-slide-tooltip,
.fp-slidesNav.fp-show-active a.active + .fp-slide-tooltip{-webkit-transition:opacity 0.2s ease-in;transition:opacity 0.2s ease-in;width:auto;opacity:1;}
.fp-slidesNav ul li .fp-slide-tooltip.bottom{bottom:20px;}
.fp-slidesNav ul li .fp-slide-tooltip.top{top:20px;}
body{font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;}
.section{text-align:center;overflow:hidden;}
#fp-nav{top:150px!important;}
.fp-tooltip{color:#000!important;font-family:DINPro-Medium !important;}
.fp-controlArrow.fp-prev, .fp-controlArrow.fp-next{border-color:transparent #CCC!important;}
.closebt{width:75px;height:75px;cursor:pointer;transition:all 0.2s ease 0s;position:absolute;left:97px;top:17px;}
.closeroom{width:6em;height:6em;cursor:pointer;transition:all 0.2s ease 0s;position:absolute;left:47%;top:17%;}
.closeroom:hover{transform:rotate(90deg);}
.roomdett{text-align:center;position:relative;top:30%;}
.roomdett h1{font-size:4em;line-height:1em;}
.closebt:hover{transform:rotate(90deg);}
.roomdett h1{text-transform:uppercase;}
.parallax-hero{background-position:50% 50%;background-repeat:no-repeat;background-size:cover;left:0;position:fixed;top:0;}
#section0{position:relative;min-height:100vh;transform-style:inherit;}
#section5{position:relative;max-height:100vh;transform-style:inherit;}
#section0 .back{width:100%;height:100%;background-position:center center;transform:scale3d(1,1,1);}
.virgoletteup{width:1em;margin-bottom:0.3em;padding:0.1em}
.virgolettedown{width:1em;margin-bottom:-0.3em;padding:0.1em;}
.reviewname{color:#000;line-height:1.1;font-family:DINPro-CondMedium;}
.revbig{font-size:2.3vw ;font-weight:bold;}
.revsmall{font-size:1.9vw;color:#848184}
#face{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:0 0;background-size:1000%;display:block;}
#face:hover{background-position:0 32%;background-size:1000%;padding-bottom:10%;}
#twit{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:10% 0;background-size:1000%;display:block;}
#twit:hover{background-position:10% 32%;background-size:1000%;padding-bottom:10%;}
#istag{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:22% 0;background-size:1000%;display:block;}
#istag:hover{background-position:22% 32%;background-size:1000%;padding-bottom:10%;}
#eyeta{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:33% 0;background-size:1000%;display:block;}
#eyeta:hover{background-position:33% 32%;background-size:1000%;padding-bottom:10%;}
#youtu{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:45% 0;background-size:1000%;display:block;}
#youtu:hover{background-position:45% 32%;background-size:1000%;padding-bottom:10%;}
#pinte{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:55% 0;background-size:1000%;display:block;}
#pinte:hover{background-position:55% 32%;background-size:1000%;padding-bottom:10%;}
#intep{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:66% 0;background-size:1000%;display:block;}
#intep:hover{background-position:66% 32%;background-size:1000%;padding-bottom:10%;}
#goog{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:77% 0;background-size:1000%;display:block;}
#goog:hover{background-position:77% 32%;background-size:1000%;padding-bottom:10%;}
#tripad{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:89% 0;background-size:1000%;display:block;}
#tripad:hover{background-position:89% 32%;background-size:1000%;padding-bottom:10%;}
#yelp{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:100% 0;background-size:1000%;display:block;}
#yelp:hover{background-position:100% 32%;background-size:1000%;padding-bottom:10%;}
.isocial{width:40px;height:40px;}
.msocial{width:40px;height:40px;}
.tabsoc td{padding:0 5px;margin-top: 30%;}
.servicespan{bottom:-40px;left:0;position:absolute;width:100%;z-index:1;text-transform:uppercase;}
#mface{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:0 66%;background-size:1000%;display:block;}
#mface:hover{background-position:0 99%;background-size:1000%;padding-bottom:10%;}
#mtwit{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:10% 66%;background-size:1000%;display:block;}
#mtwit:hover{background-position:10% 99%;background-size:1000%;padding-bottom:10%;}
#mistag{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:22% 66%;background-size:1000%;display:block;}
#mistag:hover{background-position:22% 99%;background-size:1000%;padding-bottom:10%;}
#meyeta{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:33% 66%;background-size:1000%;display:block;}
#meyeta:hover{background-position:33% 99%;background-size:1000%;padding-bottom:10%;}
#myoutu{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:45% 66%;background-size:1000%;display:block;}
#myoutu:hover{background-position:45% 99%;background-size:1000%;padding-bottom:10%;}
#mpinte{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:55% 66%;background-size:1000%;display:block;}
#mpinte:hover{background-position:55% 99%;background-size:1000%;padding-bottom:10%;}
#mintep{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:66% 66%;background-size:1000%;display:block;}
#mintep:hover{background-position:66% 99%;background-size:1000%;padding-bottom:10%;}
#mgoog{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:77% 66%;background-size:1000%;display:block;}
#mgoog:hover{background-position:77% 99%;background-size:1000%;padding-bottom:10%;}
#mtripad{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:89% 66%;background-size:1000%;display:block;}
#mtripad:hover{background-position:89% 99%;background-size:1000%;padding-bottom:10%;}
#myelp{width:100%;height:100%;padding-bottom:10%;background-image:url("../img/social/social_media_icons.png");background-position:100% 66%;background-size:1000%;display:block;}
#myelp:hover{background-position:100% 99%;background-size:1000%;padding-bottom:10%;}
.spriteck { background: url('../img/check_sprite.png') no-repeat top left; height: 27px;  } 
.spriteck.cancel { background-position: 0 0; width: 104px; } 
.spriteck.checkin { background-position: -114px 0; width: 122px; } 
.spriteck.copyto { background-position: -246px 0; width: 144px; height: 36px; } 
.spriteck.modify { background-position: -400px 0; width: 95px; } 
.spriteck.pay { background-position: -505px 0; width: 52px; } 
.spriteck.sendme { background-position: -567px 0; width: 100px; } 
.bkn{background-color:#f5cd10;float:left;margin:5px; padding:10px;}.bknw{background-color:#000;float:left;margin:5px; padding:10px;}
.guestno{position:relative; font-family: dinprocondblack;font-size: 1.9em;margin-top :25px;line-height: normal;padding-left: 5px;}
.spacer{height:5px;width:100%; margin: 35px 0;}
.pincode{ background-color: #eb1e23;color: white;font-family: dinpro-condmedium;padding: 0 5px;cursor:pointer;}
.mtop{margin-top:45px;}
.incopy{position:relative;}
#copiedpind{display:none; color: darkgreen;font-family: dinpro-condmedium;font-size: 1.3em;left: 100px;position: fixed;top: 120px;z-index: 1;}
#pinok{font-weight:bold; color:red;}
.event-title span{ 
    background-color: black;
    color: #fff;
    display: inline;
    font-family: DINProCondBold;
    font-size: 32px;
    padding: 3px;
    text-transform: uppercase;
}
.event-title{
display:block;
text-decoration:none;
line-height:45px;
text-align:left;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.event-descr-1{
 color: #898989;
    font-family: DINProCondBlack;
    font-size: 16px;
   text-transform: uppercase;
margin: -5px 0 3px;
    text-align: left;}
.event-descr-2{
 color: #000;
    font-family: DINProCondBlack;
    font-size: 16px;
    margin: -3px 0 25px 0;
    text-transform: uppercase;
    text-align: left;}
.imgevent img{width:98%;}
.textsim{position: absolute;margin: 15px;text-align:left;}
.titsq span{padding: 1px 7px;font-size: 3em;line-height: 1.3em; background-color: black;text-transform: uppercase;color:white; font-family: DINProCondBlack;}
.dessq span{padding: 1px 7px;font-size: 1.2em; background-color: #f5cd10;color:black;font-family: DINPro-Medium;font-weight: bold;}
.social_topfacebook, .social_topfacebook2, .social_topinsta, .social_topinsta2, .social_toptwitter, 
.social_toptwitter2, .social_topyoutube, .social_topyoutube2
{  }
 
.social_topfacebook { background-position: 0 0%; background-size: 100%; max-width: 100%; background-size: 100%; background-image: url('../dyn_img/socialtop.gif');width:48px;height:48px; position:relative; float:right; }
.social_topfacebook:hover { background-position: 0 14.285714%; background-size: 100%; }
.social_topinsta { background-position: 0 28.571429%; background-size: 100%; max-width: 100%; background-size: 100%; background-image: url('../dyn_img/socialtop.gif');width:48px;height:48px; position:relative; float:right;}
.social_topinsta:hover { background-position: 0 42.857143%; background-size: 100%; }
.social_toptwitter { background-position: 0 57.142857%; background-size: 100%; max-width: 100%; background-size: 100%; background-image: url('../dyn_img/socialtop.gif');width:48px;height:48px; position:relative; float:right;}
.social_toptwitter:hover { background-position: 0 71.428571%; background-size: 100%; }
.social_topyoutube { background-position: 0 85.714286%; background-size: 100%; max-width: 100%; background-size: 100%; background-image: url('../dyn_img/socialtop.gif');width:48px;height:48px; position:relative; float:right;}
.social_topyoutube:hover{ background-position: 0 100%; background-size: 100%; }
.socialtopdiv{ position: absolute;right: 0;top: 180px;z-index: 999;}
.textpromo{margin: 15px; position: absolute;text-align: center;display:table;}
.titpromo{display:table-cell; vertical-align:middle;padding: 10px;}
.titpromo span{color: white;font-family: DINProCondBlack;font-size: 5em;line-height: 1em;padding: 1px 7px;text-transform: uppercase; }
.despromo span{color: #f5cd10;font-family: DINPro-Medium; font-size: 2.2em;padding: 1px 7px;}
.datapromo span{color: #fff; font-family: DINPro-Medium; font-size: 1.7em;padding: 1px 7px;}
.datapromo{padding:12px;}
.fixrev{position: absolute;top: 70px;margin: 0 auto;width: 100% !important;}